[Desktop Entry]
Name=KPilot Configuration

Comment=KPilot Main Configuration

Keywords=kpilot;main;

Type=Service
Icon=kpilot
X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kpilot
X-TDE-FactoryName=kpilotconfig
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kpilot
X-TDE-ParentComponents=kpilot,kpilotDaemon,kontact_kpilotplugin
